<?php $__env->startSection('title',""); ?>
<?php $__env->startSection('content'); ?>
<link href="https://adminlte.io/themes/AdminLTE/bower_components/morris.js/morris.css" rel="stylesheet" />
<div class="row">
		<div class="col-lg-6 col-xl-6 col-md-6 order-lg-1 order-xl-1">

			<!--begin::Portlet-->
			<div class="kt-portlet kt-portlet--height-fluid">
				<div class="kt-portlet__head kt-portlet__head--noborder">
					<div class="kt-portlet__head-label">
						<h3 class="kt-portlet__head-title">Total Leads</h3>
					</div>
					
				</div>
                
				<div class="kt-portlet__body kt-portlet__body--fluid">
            		<div class="kt-widget-21">
            			<div class="kt-widget-21__title">
            				<div class="kt-widget-21__label"><?php echo e($leads["total"]); ?></div>
            				<img src="assets/media/misc/iconbox_bg.png" class="kt-widget-21__bg" alt="bg"/>
            			</div>
            			<div class="kt-widget-21__data">
            				<!--Doc: For the chart legend bullet colors can be changed with state helper classes: kt-bg-success, kt-bg-info, kt-bg-danger. Refer: components/custom/colors.html -->
            				<div class="kt-widget-21__legends">
            					<div class="kt-widget-21__legend">
            						<i class="kt-bg-success"></i>
            						<span>Active(<?php echo e($leads["active"]); ?>)</span>
            					</div>
            					<div class="kt-widget-21__legend">
            						<i class="kt-bg-danger"></i>
            						<span>Unsubscribed(<?php echo e($leads["unsub"]); ?>)</span>
            					</div>
                                
            					
            				</div>
            				<div class="kt-widget-21__chart">
            					<!--<div class="kt-widget-21__stat">+37%</div>-->
            					<!--Doc: For the chart initialization refer to "widgetTechnologiesChart" function in "src\theme\app\scripts\custom\dashboard.js" -->
            					<canvas id="leads_chart"></canvas>
            				</div>
            			</div>
            		</div>
            	</div>
			</div>

			<!--end::Portlet-->

		</div>
        
        	<div class="col-lg-6 col-xl-6 col-md-6 order-lg-1 order-xl-1">

			<!--begin::Portlet-->
			<div class="kt-portlet kt-portlet--height-fluid">
				<div class="kt-portlet__head kt-portlet__head--noborder">
					<div class="kt-portlet__head-label">
						<h3 class="kt-portlet__head-title">OutBound SMS Stats</h3>
					</div>
					
				</div>
				<div  class="kt-portlet__body kt-portlet__body--fluid">
            		<div class="kt-widget-21">
            			<div class="kt-widget-21__title">
            				<div class="kt-widget-21__label"><?php echo e($msg["total"]); ?></div>
            				<img src="assets/media/misc/iconbox_bg.png" class="kt-widget-21__bg" alt="bg"/>
            			</div>
            			<div class="kt-widget-21__data">
            				<!--Doc: For the chart legend bullet colors can be changed with state helper classes: kt-bg-success, kt-bg-info, kt-bg-danger. Refer: components/custom/colors.html -->
            				<div class="kt-widget-21__legends">
            					<div class="kt-widget-21__legend">
            						<i class="kt-bg-info"></i>
            						<span>Queue(<?php echo e($msg["sent"]); ?>)</span>
            					</div>
            					<div class="kt-widget-21__legend">
            						<i class="kt-bg-danger"></i>
            						<span><a href="<?php echo e(url('failed-msgs')); ?>">Failed(<?php echo e($msg["fail"]); ?>)</a></span>
            					</div>
                                <div class="kt-widget-21__legend">
            						<i class="kt-bg-success"></i>
            						<span>Delivered(<?php echo e($msg["delivered"]); ?>)</span>
            					</div>
            					
            				</div>
            				<div class="kt-widget-21__chart">
            					<!--<div class="kt-widget-21__stat">+37%</div>-->
            					<!--Doc: For the chart initialization refer to "widgetTechnologiesChart" function in "src\theme\app\scripts\custom\dashboard.js" -->
            					<canvas id="msg_chart"></canvas>
            				</div>
            			</div>
            		</div>
            	</div>
			</div>

			<!--end::Portlet-->

		</div>
        
								
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script>
$(document).ready(function(){
    
    
     var e = {
					type: "doughnut",
					data: {
						datasets: [{
							data: ['<?php echo e($leads["active"]); ?>', '<?php echo e($leads["unsub"]); ?>'],
							backgroundColor: [KTApp.getStateColor("success"), KTApp.getStateColor("danger")]
						}],
						labels: ["Active", "Unsubscribed"]
					},
					options: {
						cutoutPercentage: 75,
						responsive: !0,
						maintainAspectRatio: !1,
						legend: {
							display: !1,
							position: "top"
						},
						title: {
							display: !1,
							text: "Leads"
						},
						animation: {
							animateScale: !0,
							animateRotate: !0
						},
						tooltips: {
							enabled: !0,
							intersect: !1,
							mode: "nearest",
							bodySpacing: 5,
							yPadding: 10,
							xPadding: 10,
							caretPadding: 0,
							displayColors: !1,
							backgroundColor: "#5578eb",
							titleFontColor: "#ffffff",
							cornerRadius: 4,
							footerSpacing: 0,
							titleSpacing: 0
						}
					}
				};
                a = document.getElementById("leads_chart").getContext("2d");
				new Chart(a, e)
                
                var e = {
					type: "doughnut",
					data: {
						datasets: [{
							data: ['<?php echo e($msg["sent"]); ?>', '<?php echo e($msg["fail"]); ?>','<?php echo e($msg["delivered"]); ?>'],
							backgroundColor: [KTApp.getStateColor("info"), KTApp.getStateColor("danger"),KTApp.getStateColor("success")]
						}],
						labels: ["Queue", "Failed","Delivered"]
					},
					options: {
						cutoutPercentage: 75,
						responsive: !0,
						maintainAspectRatio: !1,
						legend: {
							display: !1,
							position: "top"
						},
						title: {
							display: !1,
							text: "Status"
						},
						animation: {
							animateScale: !0,
							animateRotate: !0
						},
						tooltips: {
							enabled: !0,
							intersect: !1,
							mode: "nearest",
							bodySpacing: 5,
							yPadding: 10,
							xPadding: 10,
							caretPadding: 0,
							displayColors: !1,
							backgroundColor: "#5578eb",
							titleFontColor: "#ffffff",
							cornerRadius: 4,
							footerSpacing: 0,
							titleSpacing: 0
						}
					}
				};
					a = document.getElementById("msg_chart").getContext("2d");
				new Chart(a, e)
                
                
            
      
      
    
                  
});
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/smsyello/public_html/app/resources/views/admin/home.blade.php ENDPATH**/ ?>