<!DOCTYPE html>
<html lang="en">

	<!-- begin::Head -->
	<head>
		<meta charset="utf-8" />
		<title>OCTI App</title>
		<meta name="description" content="User login">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />

		<!--begin::Fonts -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700">

		<!--end::Fonts -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
		

		<!--end::Layout Skins -->
		<link rel="shortcut icon" href="<?php echo e(url('/assets/logo/logonew.png')); ?>" />

		<style>


/* Portrait and Landscape */
@media  only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	.title-class{
		margin-top: 5px;
	}
	.text-font-title{
		font-style: normal;
		font-weight: 600;
		font-size: 34px;
		line-height: 72px;
	}
	.text-font-des {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 7px;
		text-align: center;
	}
	.text-font-new {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 29px;
		margin-top: 18px;
		text-align: center;
	}
	.apple-img{
		width:30%;
		margin-top: -10px;
	}
	.text-font-earn {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 6px;
		text-align: center;
	}
	.earn-class{
		margin-top: 46px;
	}
	.btn-class{
		margin-top: 15px;
	}
}


/* Portrait and Landscape */
@media  only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	.title-class{
		margin-top: 5px;
	}
	.text-font-title{
		font-style: normal;
		font-weight: 600;
		font-size: 34px;
		line-height: 72px;
	}
	.text-font-des {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 7px;
		text-align: center;
	}
	.text-font-new {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 29px;
		margin-top: 18px;
		text-align: center;
	}
	.apple-img{
		width:30%;
		margin-top: -10px;
	}
	.text-font-earn {
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 6px;
		text-align: center;
	}
	.earn-class{
		margin-top: 46px;
	}
	.btn-class{
		margin-top: 15px;
	}
}


/* Portrait and Landscape */
@media  only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

	.title-class{
		margin-top: 41px;
	}
	.text-font-title{
		font-style: normal;
		font-weight: 600;
		font-size: 44px;
		line-height: 72px;
	}
	.text-font-des {
		font-style: normal;
		font-weight: 600;
	    font-size: 26px;
        line-height: 10px;
		text-align: center;
	}
	.text-font-new {
		font-style: normal;
		font-weight: 600;
	    font-size: 26px;
		line-height: 29px;
		margin-top: 56px;
		text-align: center;
	}
	.apple-img{
		width: 42%;
        margin-top: 0px;
	}
	.text-font-earn {
		font-style: normal;
		font-weight: 600;
	    font-size: 26px;
        line-height: 10px;
		text-align: center;
	}
	.earn-class{
		margin-top: 64px;
	}
	.btn-class{
	    margin-top: 20px;
	}

}
	/* Portrait and Landscape */
	@media  only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

	.title-class{
		margin-top: 5px;
	}
	.text-font-title{
		font-style: normal;
		font-weight: 600;
		font-size: 40px;
		line-height: 72px;
	}
	.text-font-des {
		font-style: normal;
		font-weight: 600;
	    font-size: 24px;
        line-height: 10px;
		text-align: center;
	}
	.text-font-new {
		font-style: normal;
		font-weight: 600;
	    font-size: 24px;
		line-height: 29px;
		margin-top: 32px;
		text-align: center;
	}
	.apple-img{
	    width: 34%;
        margin-top: -6px;
	}
	.text-font-earn {
		font-style: normal;
		font-weight: 600;
	    font-size: 24px;
        line-height: 10px;
		text-align: center;
	}
	.earn-class{
		margin-top: 46px;
	}
	.btn-class{
		margin-top: 15px;
	}


}
			body {
				background-repeat: no-repeat;
				background-attachment: fixed;
				background-position: bottom;
				background-size: cover;
			}
			
			.btn-font{
				font-style: normal;
				font-weight: 600;
				font-size: 16px;
				line-height: 36px;
			}
			.custom-btn{
				background: linear-gradient(90deg, #5F5FFA 0%, #3B3B9C 104.31%);
				border-radius: 9px; 
				width: 129px;
                height: 52px;
			}
		</style>

	</head>

	<!-- end::Head -->

	<!-- begin::Body -->
	<body style="background-image: url(assets/images/bg.png)" >

		<!-- begin::Page loader -->

		<!-- end::Page Loader -->

		<!-- begin:: Page -->
		<div class="container">
			<div class="d-flex p-2 bd-highlight"><img style="margin-top: 15px;" width="20%" src="<?php echo e(url('/assets/images/logo.png')); ?>" alt="...""></div>
		
			<div class="d-flex justify-content-center title-class" ><p class="text-start text-white text-font-title">Join the Fun.</p></div>
			<div class="d-flex justify-content-center"><p class="text-start text-white text-font-des">Follow the steps </p></div>
			<div class="d-flex justify-content-center"><p class="text-start text-white text-font-des">below to begin</p></div>
			<div class="d-flex justify-content-center"><p class="text-start text-white text-font-new">Download Octi</p></div>
			<div class="d-flex justify-content-center""><img  class="apple-img" src="<?php echo e(url('/assets/images/apple_device.png')); ?>" alt="...""></div>
		
			<div class="d-flex justify-content-center earn-class" ><p class="text-start text-white text-font-earn">Invite your friends and</p></div>
			<div class="d-flex justify-content-center"><p class="text-start text-white text-font-earn">earn up to $5 each</p></div>
			<div class="d-flex justify-content-center btn-class"><button type="button" class="btn btn-primary custom-btn"><p class="btn-font">Start Invite</p></button></div>
			


		</div>

		<!-- end:: Page -->

		
		<!--end::Page Scripts -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
	</body>

	<!-- end::Body -->
</html><?php /**PATH /home/itactcxg/public_html/octi/resources/views/auth/login.blade.php ENDPATH**/ ?>