<?php $__env->startSection('title',"Broadcast History"); ?>
<?php $__env->startSection('content'); ?>
<?php

?>
<link href="<?php echo e(url('assets/plugins/custom/datatables/datatables.bundle.css')); ?>" rel="stylesheet" type="text/css" />
<div class="row">
    <div class="col-md-12">
        <strong>Broadcast : <?php echo e($bcast->name); ?></strong>
        <!--<a href="<?php echo e(route('broadcast.create')); ?>" class="btn btn-outline-brand"><i class="la la-plus"></i>Add New</a>-->
    </div>
</div>
<br />
<div class="row">
    <div class="col-md-12 col-lg-12">
    
    <div class="kt-portlet kt-portlet--mobile">
								<div class="kt-portlet__head">
									<div class="kt-portlet__head-label">
										<h3 class="kt-portlet__head-title">
											Broadcasts History
										</h3>
									</div>
                                    <div class="kt-portlet__head-toolbar">
										<div class="kt-portlet__head-toolbar-wrapper">
											<div class="dropdown dropdown-inline">
												<button id="reloadtable" title="Refresh" onclick="$('#datatable').DataTable().ajax.reload()" type="button" class="btn  btn-sm btn-outline-brand">
													<i class="la la-refresh"></i>
												</button>
													<button id="loadingm" style="display: none;" class="btn btn-primary" type="button">
														<span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
														Processing...
													</button>
											</div>
										</div>
									</div>
								</div>
								<div class="kt-portlet__body">

									<!--begin: Datatable -->
									<table class="table table-striped- table-bordered table-hover table-checkable" id="datatable">
										<thead>
											<tr>
												<th>ID</th>
												<th>To</th>
                                                <th>From</th>
                                                <th>Text</th>
                                                <th>Status</th>
												<th>Created At</th>
												
											</tr>
										</thead>
									</table>

									<!--end: Datatable -->
								</div>
							</div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script src="<?php echo e(url('assets/plugins/custom/datatables/datatables.bundle.js')); ?>" type="text/javascript"></script>
<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
<script>




function deleteFun(id)
{
    
        swal.fire({
          title: 'Are you sure?',
          text: "You won't be able to revert this!",
          type: 'warning',
          showCancelButton: true,
          confirmButtonColor: '#3085d6',
          cancelButtonColor: '#d33',
          confirmButtonText: 'Yes, delete it!'
        }).then((result) => {
          if (result.value) {
            //$("#loading").show();
            $("#loadingm").show();
            $.get("<?php echo e(route('del_campaign')); ?>",{id:id},function(res){
                //$("#loading").hide();
                $("#loadingm").hide();
                if(res=='1')
                {
                   swal.fire(
                      'Deleted!',
                      'Campaign has been deleted.',
                      'success'
                    );
                    $('#reloadtable').click();
                }else{
                    swal.fire({
                      title: 'Error!',
                      text: 'Error while deleting!',
                      type: 'error',
                      confirmButtonText: 'Ok'
                    })
                }
            })
            
          }
        })
    
}
    $(document).ready(function(){
        ///$(".kt-select2").select2();
        $('.select2').select2({
  placeholder: 'This is my placeholder',
  allowClear: true
});
        $('#datatable').DataTable({          
		processing: true,
		serverSide:true,
        ajax: "<?php echo e(route('sms_his')); ?>?id=<?php echo e($bcast->id); ?>",
        columns : [ 
    		{ name: 'id', data: 'id' },
            { name: 'to_number', data: 'to_number' },
            { name: 'from_number', data: 'from_number' },
            { name: 'body', data: 'body' },
            { name:"delivery_status", data:"delivery_status" },
    		{ name: 'created_at', data: 'created_at' },
    	
    		
    		]
        });
        
        
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/itactcxg/public_html/sms-app/resources/views/admin/broadcast/history.blade.php ENDPATH**/ ?>