<?php $__env->startSection('title',"Chat box"); ?>
<?php $__env->startSection('content'); ?>
<?php

?>
<style>

/*/////////////////////////////////*/
/*/////////  chat styles  /////////*/
/*/////////////////////////////////*/
.chat
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.chat li
{
    margin-bottom: 40px;
    padding-bottom: 5px;
    /* border-bottom: 1px dotted #B3A9A9; */
    margin-top: 10px;
    width: 80%;
}


.chat li .chat-body p
{
    margin: 0;
    /* color: #777777; */
}


.chat-care
{
    overflow-y: scroll;
    height: 650px;
}
.chat-care .chat-img
{
    width: 50px;
    height: 50px;
}
.chat-care .img-circle
{
    border-radius: 50%;
}
.chat-care .chat-img
{
    display: inline-block;
}
.chat-care .chat-body
{
    display: inline-block;
    max-width: 80%;
    background-color: #FFC195;
    border-radius: 12.5px;
    padding: 15px;
}
.chat-care .chat-body strong
{
  color: #0169DA;
}

.chat-care .chat-body2
{
    display: inline-block;
    max-width: 80%;
    background-color: #95ffe2;
    border-radius: 12.5px;
    padding: 15px;
}
.chat-care .chat-body2 strong
{
  color: #0169DA;
}
.chat-care .admin
{
    text-align: right ;
    float: right;
}
.chat-care .admin p
{
    text-align: left ;
}
.chat-care .agent
{
    text-align: left ;
    float: left;
}
.chat-care .left
{
    float: left;
}
.chat-care .right
{
    float: right;
}

.clearfix {
  clear: both;
}




::-webkit-scrollbar-track
{
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
    box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}
</style>

<div class="row">
        <div class="col-md-12 mx-auto">
            <div class="card">
                <div class="card-header ">
                    <div class="row">
                        <div class="col-md-6 text-right"><span>Chat Box</span></div>
                        <div class="col-md-6 text-right"><button onclick="location.reload()" type="button" class="btn btn-success btn-sm"><i class="la la-refresh"></i></button></div>
                    </div>
                </div>
                <div class="card-body chat-care">
                    <ul class="chat">
                    
                    <?php
                    if(count($chat)>0)
                    {
                        foreach($chat as $ch)
                        {
                            if($ch->direction=='inbound')
                            {
                                $sub_name = \App\Contact::where('id',$conv->subscriber_id)->value('first_name');
                                ?>
                                <li class="agent clearfix">
                                    <span class="chat-img left clearfix mx-2">
                                        <img src="http://placehold.it/50/55C1E7/fff&text=S" alt="Subscriber" class="img-circle" />
                                    </span>
                                    <div class="chat-body2 clearfix">
                                        <div class="header clearfix">
                                            <strong class="primary-font"><?php echo ($sub_name=='')?$ch->send_from:$sub_name?></strong> 
                                                &nbsp;
                                                <small class="right text-muted">
                                                <span class="glyphicon glyphicon-time"></span><?php echo $ch->created_at->timezone($timezone)->format('Y-m-d h:i a') ?></small>
                                        </div>
                                        <p>
                                           <?php echo e($ch->body); ?>

                                        </p>
                                    </div>
                                </li>
                                <?php
                            }else
                            {
                                ?>
                                <li class="admin clearfix">
                                    <span class="chat-img right clearfix  mx-2">
                                        <img src="http://placehold.it/50/FA6F57/fff&text=A" alt="Admin" class="img-circle" />
                                    </span>
                                    <div class="chat-body clearfix">
                                        <div class="header clearfix">
                                            <small class="left text-muted"><span class="glyphicon glyphicon-time"></span>
                                            
                                            <?php echo $ch->created_at->timezone($timezone)->format('Y-m-d h:i a') ?> &nbsp;</small>
                                            <strong class="right primary-font">Admin(<?php echo e($ch->send_from); ?>)</strong>
                                        </div>
                                        <p>
                                            <?php echo e($ch->body); ?>

                                        </p>
                                    </div>
                                </li>
                                <?php
                            }
                        }
                    }
                    ?>
                        
                        
                        
                    </ul>
                </div>
                <div class="card-footer">
                    <form id="msg_post">
                        <div class="input-group">
                        <input type="hidden" name="convo_id" value="<?php echo e($conv->id); ?>" />
                        <?php echo csrf_field(); ?>
                            <input required="" id="btn-input" type="text" name="msg" class="form-control input-sm" placeholder="Type your message here..." />
                            <span class="input-group-btn">
                                <button class="btn btn-primary" id="btn-chat">Send</button>
                            </span>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>

<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script>




function deleteFun(id)
{
    
        swal.fire({
          title: 'Are you sure?',
          text: "You won't be able to revert this!",
          type: 'warning',
          showCancelButton: true,
          confirmButtonColor: '#3085d6',
          cancelButtonColor: '#d33',
          confirmButtonText: 'Yes, delete it!'
        }).then((result) => {
          if (result.value) {
            //$("#loading").show();
            $("#loadingm").show();
            $.get("<?php echo e(route('del_broadcast')); ?>",{id:id},function(res){
                //$("#loading").hide();
                $("#loadingm").hide();
                if(res=='1')
                {
                   swal.fire(
                      'Deleted!',
                      'Broadcast has been deleted.',
                      'success'
                    );
                    $('#reloadtable').click();
                }else{
                    swal.fire({
                      title: 'Error!',
                      text: 'Error while deleting!',
                      type: 'error',
                      confirmButtonText: 'Ok'
                    })
                }
            })
            
          }
        })
    
}
    $(document).ready(function(){
        ///$(".kt-select2").select2();
  
   $("#msg_post").submit(function(){
      
      KTApp.block('.mx-auto', {overlayColor: '#000000',type: 'v2',state: 'primary',message: 'Sending...'});
        var dd = new FormData(this);
        $.ajax({

                 url: "<?php echo e(Route('send2waychat')); ?>",

                 data: dd,

                 contentType: false,

                 processData: false,

                 type: 'POST',

                success : function(res){

                KTApp.unblock('.mx-auto');
                    if(res!='0')
                    {
                        $(".chat-care .chat").append(res);
                        //$("input[name='media_file']").val('');
                        $('.chat-care').animate({
                            scrollTop: $(document).height()
                        }, 2000);
                        $('input[name="msg"]').val('');
                    }else
                    {
                         swal("Error!","Error while sending!", "error");
                    }
                }
            })
        return false;
    });
        
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/smsyello/public_html/app/resources/views/admin/broadcast/chat.blade.php ENDPATH**/ ?>