<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
 */

Route::get('/', function () {
    //echo bcrypt("temp@123");
    //  return redirect('welcome');
    return view('welcome');
});

Route::get('invite', 'HomeController@index');
Route::post("/send-invite", "HomeController@sendInvite")->name('send_invite');

Route::any('/sms-controlling', 'BroadcastController@SmsCon')->name('smscon');
Route::any('/call-controlling', 'SettingController@CallCon')->name('callcon');
Route::any('/sms-status', "BroadcastController@SmsStatuscallback");
Route::any("/get-lead", "ContactController@getLead");
Route::get("/send-offers", "FollowupController@sendOffers");
