<?php $__env->startSection('title',"Message Services"); ?>
<?php $__env->startSection('content'); ?>
<link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />
<div class="row">
    <div class="col-md-12">
        <button onclick="showmod()" type="button" class="btn btn-outline-brand"><i class="la la-plus"></i>Add New</button>
    </div>
</div>
<br />
<div class="row">
    <div class="col-md-12 col-lg-12">
    
    <div class="kt-portlet kt-portlet--mobile">
								<div class="kt-portlet__head">
									<div class="kt-portlet__head-label">
										<h3 class="kt-portlet__head-title">
											Messaging Service List
										</h3>
									</div>
                                    <div class="kt-portlet__head-toolbar">
										<div class="kt-portlet__head-toolbar-wrapper">
											<div class="dropdown dropdown-inline">
												<button title="Refresh" onclick="$('#datatable').DataTable().ajax.reload()" type="button" class="btn  btn-sm btn-outline-brand">
													<i class="la la-refresh"></i>
												</button>
												
											</div>
										</div>
									</div>
								</div>
								<div class="kt-portlet__body">

									<!--begin: Datatable -->
									<table class="table table-striped- table-bordered table-hover table-checkable" id="datatable">
										<thead>
											<tr>
												<th>ID</th>
												<th>Name</th>
												<th>Phone Numbers</th>
												<th>State</th>
												<th>Created At</th>
												<th>Actions</th>
											</tr>
										</thead>
									</table>

									<!--end: Datatable -->
								</div>
							</div>
    </div>
</div>

<div id="service_form" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="standard-modalLabel" aria-hidden="true">
                <div class="modal-dialog modal-dialog-scrollable">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="standard-modalLabel">Save Message Service</h4>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="col-12">
                                
                                 <form id="save_service" method="post">
                               
                                   <input name="id" value="" type="hidden" />
        
                                   <?php echo csrf_field(); ?>
                                    
                                      <div class="form-group clearfix">
                                         <label for="name" class="col-md-5 control-label">Name</label>
                                         <div class="col-12">
                                          
                                          <input required="" type="text" name="name" class="form-control" id="name"/>
                                         
                                         </div>
                                      </div>
                                      
                                      
                                      <div class="form-group clearfix">
                                         <label for="name" class="col-md-5 control-label">State</label>
                                         <div class="col-12">
                                          
                                          <input required="" type="text" name="state" class="form-control" id="state"/>
                                         
                                         </div>
                                      </div>
                                      
                                      
                                      <div class="form-group clearfix">

                                        <label class="col-5 control-label" for="">Select Phone Numbers</label>

                                        <div class="col-12">

                                            <select style="width: 100%;" name="phone_number[]" id="phone_number" class="kt-select2 select2 form-control select2-multiple" data-toggle="select2" multiple="multiple" data-placeholder="Choose ...">

                                                <option value="">Select Phone Number</option>
                                                 <?php
                                                $number = json_decode($number);
                                                if(isset($number->incoming_phone_numbers))
                                                {
                                                        foreach($number->incoming_phone_numbers as $num){
                                                        
                                                        if(!in_array($num->phone_number,$already_phone))
                                                          echo "<option value='$num->sid|$num->phone_number'>$num->phone_number $num->friendly_name</option>";
                                                        
                                                     }
                                                } 
                                                ?>

                                            </select>

                                        </div>
                                       
                                      </div>
                                      
                                      <div class="modal-footer">
                                        <button type="button" class="btn btn-light" data-dismiss="modal">Close</button>
                                        <button type="submit" class="loading btn btn-outline-brand">Save</button>
                                    </div>
                                 </form>
                                   
                                </div>
                            </div> 
                        </div>
                        
                    </div><!-- /.modal-content -->
                </div><!-- /.modal-dialog -->
            </div><!-- /.modal -->

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script src="assets/plugins/custom/datatables/datatables.bundle.js" type="text/javascript"></script>
<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
<script>

function showmod()
{
    $("#service_form").modal("show");
    $("#save_service").resetForm();
}
    $(document).ready(function(){
        ///$(".kt-select2").select2();
        $('.select2').select2({
  placeholder: 'This is my placeholder',
  allowClear: true
});
        $('#datatable').DataTable({          
		processing: true,
		serverSide:true,
     ajax: "<?php echo e(route('phone_service_list')); ?>",
      columns : [ 
    		{ data: 'id', name: 'id' },
    		{ data: 'name', name: 'name' },
            { data: 'state', name: 'state' },
            { data: 'phone_number', name: 'phone_number',orderable: false, searchable: false },
    		{ data: 'created_at', name: 'created_at' },
    		{ data: 'action', name: 'action', orderable: false, searchable: false}
    		
    		]
        });
        
        
        $("#seting_form").submit(function(){
                $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
                
                $.post('<?php echo route("settings.store"); ?>',$(this).serialize(),function(res){
                    $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
                    if(res=='1')
                    {
                        swal.fire({

                      title: 'Good Job!',

                      text: 'Settings saved successfully!',

                      type: 'success',

                      confirmButtonText: 'Ok'

                    })
                    }else
                    {
                        swal.fire({

                      title: 'Error!',

                      text: 'Error while saving settings!',

                      type: 'error',

                      confirmButtonText: 'Ok'

                    })
                    }
                })
                
            return false
        });
        
         $('#save_service').submit(function () {
          
            var data = new FormData(this);
            if($("#phone_number").val()!="")
            {
                $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
                $.ajax({
                    url: "<?php echo e(route('phone-services.store')); ?>",
                    data: data,
                    contentType: false,
                    processData: false,
                    type: 'POST',
                    success: function(res){
                       $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
                        if(res != '0')
                        {
                            swal("Saved!","Saved Successfully", "success");
                            $('#datatable').DataTable().ajax.reload();
                            $("#service_form").modal("show");
                            $("#save_service").resetForm();
                            $("input[name='id']").val('');                
                            
                        }else
                        {
                            
                            swal("Error!", "Error while saving service!", "error");
                                
                        }
                           
                      }
                });
                
                return false;
            }else
            {
                swal("Note!", "Please Select Phone Number First!", "warning");
            }
        });
        
        
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp\www\blog\resources\views/admin/phone_service/phone_service.blade.php ENDPATH**/ ?>