<?php $__env->startSection('title',"Profile"); ?>
<?php $__env->startSection('content'); ?>

<link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />

<div class="row">
    <div class="col-md-12 col-lg-12">
    
        <div class="kt-portlet kt-portlet--tabs">
            <div class="kt-portlet__head">
                <div class="kt-portlet__head-toolbar">
                    <ul class="nav nav-tabs nav-tabs-line nav-tabs-line-danger nav-tabs-line-2x nav-tabs-line-right nav-tabs-bold" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#home" role="tab" aria-selected="true">
                                <i class="fa fa-address-alt" aria-hidden="true"></i>Personal Infomartion
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#messages" role="tab" aria-selected="false">
                                <i class="fab fa fa-key" aria-hidden="true"></i>Change Password
                            </a>
                        </li>
                        
                    </ul>
                </div>
            </div>
            <div class="kt-portlet__body">
            <form id="registrationForm" role="form" method="post" enctype="multipart/form-data" >
                            <?php echo e(csrf_field()); ?>

                 <input type="hidden" value="<?php echo e(Auth::User()->id); ?>" name="id" />           
                <div class="tab-content">
            <div class="tab-pane  active" id="home">
                <br />
                  
                      <div class="form-group">
                          
                          <div class="col-xs-6">
                              <label for="first_name"><h4>Name</h4></label>
                              <input   value="<?php echo e(Auth::User()->name); ?>" type="text" class="form-control" name="name" id="name" placeholder="name" title="enter your name.">
                          </div>
                      </div>
                     
                      <div class="form-group">
                          
                          <div class="col-xs-6">
                              <label for="email"><h4>Email</h4></label>
                              <input    value="<?php echo e(Auth::User()->email); ?>" type="email" class="form-control" name="email" id="email" placeholder="you@email.com" title="enter your email.">
                          </div>
                      </div>
                        
                      <div class="form-group">
                          
                          <div class="col-xs-6">
                              <label for="phone"><h4>Phone</h4></label>
                              <input value="<?php echo e(Auth::User()->phone); ?>" type="text" class="form-control" name="phone" id="phone" placeholder="enter phone" title="enter your phone number if any.">
                          </div>
                      </div>
                                            
                      
                      <button type="submit" class="loading btn btn-info pull-right">Save</button>
              
             </div><!--/tab-pane-->
             <div class="tab-pane" id="messages">
               
            <br />
                  
                      <div class="form-group">
                           <label for="first_name">New Password</label>
                          <div class="input-group mb-3">
                              
                              <input id="newpass" type="password" name="newpassword" class="form-control" placeholder="New Password" >
                                <div class="input-group-prepend">
                                <span style="cursor: pointer;" class="input-group-text" id="basic-addon1" onclick="showPass('#newpass')"><i class="fas fa-fw fa-eye"></i></span>
                              </div>
                            </div>

                      </div>
                      <div class="form-group">
                          <label for="first_name">Confirm Password</label>
                          <div class="input-group mb-3">
                              
                              <input id="conpass"  type="password" name="conpass" class="form-control" placeholder="Confirm Password" >
                                <div class="input-group-prepend">
                                <span style="cursor: pointer;" class="input-group-text" id="basic-addon1" onclick="showPass('#conpass')"><i class="fas fa-fw fa-eye"></i></span>
                              </div>
                            </div>

                      </div>
          

                      <button type="submit" class="loading btn btn-info pull-right">Save</button>
              	
               
             </div><!--/tab-pane-->
             
               
              </div><!--/tab-pane-->
              </form>
          </div><!--/tab-content-->
                </form>   
            </div>
        </div>
    
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script src="assets/plugins/custom/datatables/datatables.bundle.js" type="text/javascript"></script>
<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
<script>
function showPass(x){

        if($(x).attr("type")=='password')
        {
            $(x).attr("type",'text');
        }else
        {
            $(x).attr("type",'password');
        }

    }
    $(document).ready(function(){
        
      
        $("#registrationForm").submit(function(){
             
            if($("#newpass").val()!='')
            {
                if($("#newpass").val() != $("#conpass").val())
                {
                    swal.fire({
                          title: 'Error!',
                          text: 'Password does not match with confirm password!',
                          type: 'error',
                          confirmButtonText: 'Ok'
                        })
                        return false;
                }
            }
            
            $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
            $('.loading').prop('disabled', true); 
            $.post("<?php echo e(route('save_profile')); ?>",$(this).serialize(),function(res){
                $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
                $('.loading').prop('disabled', false); 
                if(res=='1')
                {
                   swal.fire({
                      title: 'Good Job!',
                      text: 'Profile saved successfully!',
                      type: 'success',
                      confirmButtonText: 'Cool'
                    })
                }else{
                    swal.fire({
                      title: 'Error!',
                      text: 'Error while saving profile!',
                      type: 'error',
                      confirmButtonText: 'Ok'
                    })
                }
            })
            return false;
        });
        
    })
    
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/itactcxg/public_html/sms-app/resources/views/admin/profile/profile.blade.php ENDPATH**/ ?>