<?php $__env->startSection('title',"Create Broadcast"); ?>
<?php $__env->startSection('content'); ?>
<?php
//print_r($data->Campgroups()->pluck('group_id'));
?>

<div class="row">
    <div class="col-md-12 col-lg-12">
        
        <div class="kt-portlet kt-portlet--tabs">
            <div class="kt-portlet__head">
                <div class="kt-portlet__head-toolbar">
                    <ul class="nav nav-tabs nav-tabs-line nav-tabs-line-danger nav-tabs-line-2x nav-tabs-line-right nav-tabs-bold" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#basic" role="tab" aria-selected="true">
                                <i class="fa fa-info-circle" aria-hidden="true"></i>Broadcast Info
                            </a>
                        </li>
                        
                        
                    </ul>
                </div>
            </div>
            
            <div class="kt-portlet__body">
            <form id="camp_form" role="form" method="post" enctype="multipart/form-data" action=''>
                            <?php echo e(csrf_field()); ?>

                 <input type="hidden" value="<?php echo e(isset($data->id)?$data->id:''); ?>" name="id" />           
                <div class="tab-content">
                    <div class="tab-pane active" id="basic" role="tabpanel">
                        <div class="form-group">
							<label>Broadcast Name:</label>
							<input value="<?php echo e(isset($data->name)?$data->name:''); ?>" type="text" name="name" required="" class="form-control" placeholder="Enter broadcast name">
							
						</div>
                        
                        <div class="form-group">
							 <label>Broadcast Type:</label>
							 <input type="radio" name="broadcast_type" value="immediate" checked="" />
							
						</div>
                        
                        <div class="form-group">
							<label>Broadcast Message:</label>
							<textarea class="form-control" id="text" name="text"><?php echo e(isset($data->text)?$data->text:''); ?></textarea>
							
                            <span class="form-text">
                                Tags: 
                                    <button onclick="insert_cursor('%first_name%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">FirstName</button> 
                                    <button onclick="insert_cursor('%last_name%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">LasrName</button> 
                                    <button onclick="insert_cursor('%email%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">Email</button> 
                                    <button onclick="insert_cursor('%phone%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">Phone</button> 
                                    <button onclick="insert_cursor('%city%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">City</button> 
                                    <button onclick="insert_cursor('%state%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">State</button>
                                    <button onclick="insert_cursor('%zip%', '#text')" type="button" class="btn btn-success btn-elevate btn-pill btn-sm">Zip</button> 
                                    
                            </span>
						</div>
                        
                        <div class="form-group">
							<label>Groups:</label>
							<select style="width: 100%;" name="group_id" id="groups" class="kt-select2 select2 form-control " data-toggle="select2"  data-placeholder="Choose ...">
                                <?php
                                
                                  if($groups)
                                  {
                                    $cp = array();
                                    if(isset($data))
                                    {
                                        $cp = $data->Campgroups()->pluck('group_id')->toArray();
                                    }
                                    
                                    foreach($groups as $gp)
                                    {
                                        if(in_array($gp->id,$cp))
                                        {
                                            echo "<option selected value='$gp->id'>$gp->name</option>";
                                        }else
                                        {
                                            echo "<option value='$gp->id'>$gp->name</option>";
                                        }
                                        
                                    }
                                  }
                                 ?>
                            </select>
							
						</div>
                        
                    <button type="submit" class="loading btn btn-info pull-right">Save</button>
                    </div>
                    
                    
                </div>   
                </form>   
            </div>
        </div>
        
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script src="<?php echo e(url('assets/js/pages/components/extended/sweetalert2.js')); ?>" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>
<script src="<?php echo e(url('assets/js/validate.js')); ?>" type="text/javascript"></script>
<!--<script src="<?php echo e(url('assets/js/pages/components/portlets/tools.js')); ?>" type="text/javascript"></script>-->
<script>
var offer_count = 0;
function showmod()
{
    $("#contact_form").modal("show");
    $("#save_contact").resetForm();
}
function checkofferid(obj,id)
{
    var camp_id = "<?php echo e(isset($data)?$data->id:''); ?>";
    $.get("<?php echo e(route('check_offer')); ?>",{id:id,camp_id:camp_id},function(res){
        if(res!=0)
        {
            $(obj).val('');
            swal.fire(
                      'Error!',
                      'Offer ID already used.',
                      'error'
                    );
        }
        
    })
}
function insert_cursor(myValue,myField) {
      
         myField = myField.replace('#','');
          document.getElementById(myField);
        //IE support
        if (document.selection) {
            document.getElementById(myField).focus();
            sel = document.selection.createRange();
            sel.text = myValue;
        }
        // Microsoft Edge
        else if(window.navigator.userAgent.indexOf("Edge") > -1) {
          var startPos = document.getElementById(myField).selectionStart; 
          var endPos = document.getElementById(myField).selectionEnd; 
              
          document.getElementById(myField).value = document.getElementById(myField).value.substring(0, startPos)+ myValue 
                 + document.getElementById(myField).value.substring(endPos, document.getElementById(myField).value.length); 
          
          var pos = startPos + myValue.length;
          document.getElementById(myField).focus();
          document.getElementById(myField).setSelectionRange(pos, pos);
        }
        //MOZILLA and others
        else if (document.getElementById(myField).selectionStart || document.getElementById(myField).selectionStart == '0') {
            var startPos = document.getElementById(myField).selectionStart;
            var endPos = document.getElementById(myField).selectionEnd;
            document.getElementById(myField).value = document.getElementById(myField).value.substring(0, startPos)
                + myValue
                + document.getElementById(myField).value.substring(endPos, document.getElementById(myField).value.length);
        } else {
            document.getElementById(myField).value += myValue;
        }
    }
function delOffer(obj,id)
{
    swal.fire({
          title: 'Are you sure?',
          text: "You won't be able to revert this!",
          type: 'warning',
          showCancelButton: true,
          confirmButtonColor: '#3085d6',
          cancelButtonColor: '#d33',
          confirmButtonText: 'Yes, delete it!'
        }).then((result) => {
          if (result.value) {
            if(id=='')
            {
                $(obj).parent().parent().parent().parent().remove();
                offer_count = offer_count-1;
                return "";
            }
            //$("#loading").show();
            $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
            $.get("<?php echo e(route('del_followup')); ?>",{id:id},function(res){
                 $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
                //$("#loading").hide();
                if(res=='1')
                {
                   swal.fire(
                      'Deleted!',
                      'Offer has been deleted.',
                      'success'
                    );
                    $(obj).parent().parent().parent().parent().remove();
                    offer_count = offer_count-1;
                }else{
                    swal.fire({
                      title: 'Error!',
                      text: 'Error while deleting!',
                      type: 'error',
                      confirmButtonText: 'Ok'
                    })
                }
            })
            
          }
        })
    
}
function editFun(id)
{
    $.get("<?php echo e(route('get_contact')); ?>",{id:id},function(res){
        $.each(res,function(k,v){
            console.log(k);
            $('input[name="'+k+'"]').val(v);
        })
        $('select[name="group_id"]').val(res.group_id);
        $("#contact_form").modal("show");
    })
}
function addOffer()
{
    offer_count = offer_count+1;
    $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
    $.get("<?php echo e(route('new_followup')); ?>",{count:offer_count},function(res){
       
       $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
            $("#offer_div").append(res);
    })
}
function deleteFun(id)
{
    
        swal.fire({
          title: 'Are you sure?',
          text: "You won't be able to revert this!",
          type: 'warning',
          showCancelButton: true,
          confirmButtonColor: '#3085d6',
          cancelButtonColor: '#d33',
          confirmButtonText: 'Yes, delete it!'
        }).then((result) => {
          if (result.value) {
            //$("#loading").show();
            $.get("<?php echo e(route('del_contact')); ?>",{id:id},function(res){
                //$("#loading").hide();
                if(res=='1')
                {
                   swal.fire(
                      'Deleted!',
                      'Contact has been deleted.',
                      'success'
                    );
                    $('#reloadtable').click();
                }else{
                    swal.fire({
                      title: 'Error!',
                      text: 'Error while deleting!',
                      type: 'error',
                      confirmButtonText: 'Ok'
                    })
                }
            })
            
          }
        })
    
}
function showHrday2(sh,hd,hd2,obj)
{
    $("."+sh).show();
    $("."+hd).hide();
    $("."+hd2).hide();
    $(obj).parent().parent().parent().parent().find("input[name='send_by[]']").val($(obj).val());
}
    $(document).ready(function(){
        ///$(".kt-select2").select2();
        $('.select2').select2({
  placeholder: 'This is my placeholder',
});
       
      $('.select2').on('select2:unselect', function (e) { 
        console.log()
        $.get("<?php echo e(route('del_camp_group')); ?>",{group_id:e.params.data.id,"campaign_id":"<?php echo e(@$data->id); ?>"},function(res){
                //$("#loading").hide();
                if(res=='1')
                {
                   
                }else{
                    
                }
            })
});
        
        $("#camp_form").submit(function(){
           
                $('.loading').addClass("kt-spinner kt-spinner--light kt-spinner--right");
                
                $.post('<?php echo route("broadcast.store"); ?>',$(this).serialize(),function(res){
                    $('.loading').removeClass("kt-spinner kt-spinner--light kt-spinner--right");
                    var obj = JSON.parse(res);
                    if(obj.success==true)
                    {
                        swal.fire({
                          title: 'Good Job!',
                          text: 'Broadcast saved successfully!',
                          type: 'success',
                          confirmButtonText: 'Ok'
                        })
                        
                        ///$("input[name='id']").val(obj.camp_id);
                        

                        //window.location  = "<?php echo e(url('campaigns')); ?>";
                        //$("#camp_form").modal("hide");
                        //$("#camp_form").resetForm();
                    }else
                    {
                        swal.fire({

                          title: 'Error!',
    
                          text: "Error while saving broadcast",
    
                          type: 'error',
    
                          confirmButtonText: 'Ok'
    
                        })
                    }
                })
                
            return false
        });
        
         
        
        
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\wamp64\www\broadcast\resources\views/admin/broadcast/create.blade.php ENDPATH**/ ?>